from django.urls import path
from . import views

app_name='Alias'
urlpatterns = [
  path('',views.AliasList,name='AliasList'), 
  path('lista',views.AliasList,name='AliasListList'),
  path('edit',views.AliasEdit,name='AliasEdit'),
  ]

